.nr-language-dropdown {
    width: 100%;
    max-width: 335px;
    margin: 1rem auto 2rem
}

.nr-language-dropdown .dropdown-toggle {
    width: 100%;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 1em;
    color: #fff;
    border: 1px solid #fff;
    background: linear-gradient(90deg, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, 0) 100%)
}

.nr-language-menu {
    max-height: 50vh;
    overflow-y: auto;
    width: 100%;
}

.nr-language-menu .dropdown-item {
    font-size: 16px;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: var(--bs-dropdown-link-active-bg)
}

.nr-voices-samples {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 44px 0
}

.nr-voices-map {
    width: calc(100% - 80px);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 0 auto
}

#com-load-small {
    display: none
}

.nr-voices-map .nr-btn {
    width: calc(33% - 48px);
    text-align: center;
    margin: 24px;
    padding: 0;
    color: #fff
}

.nr-voices-map .nr-btn:not(:disabled):hover {
    color: #40c5e3
}

.nr-voices-map .nr-btn .nr-voice-icon {
    width: 260px;
    height: 260px;
    margin: 0 auto;
    position: relative
}

.nr-voices-map .nr-btn .nr-voice-icon>img {
    width: 260px;
    height: 260px;
    border-radius: 50%;
    border: 2px solid #fff
}

.nr-voices-map .nr-btn .nr-voice-flag {
    position: absolute;
    width: 68px;
    height: 68px;
    bottom: 0;
    right: 14px
}

.nr-voices-map .nr-btn .nr-voice-flag>svg {
    width: 68px;
    height: 68px;
    border-radius: 50%
}

.nr-voices-map .nr-btn .nr-voice-flag .nr-voice-pause {
    display: none
}

.nr-voices-map .nr-btn .nr-voice-info {
    margin-top: 1em;
    width: 100%
}

.nr-voices-map .nr-btn .nr-voice-name {
    width: 100%;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    /* line-height: 2; */
    letter-spacing: -.5px
}

.nr-voice-name {
    width: 100%;
    word-break: break-word !important;
    overflow-wrap: break-word !important;
    white-space: normal !important;
    line-height: 1.5;
}

.nr-voices-map .nr-btn .nr-voice-wave {
    display: none;
    width: 100%;
    height: 50px;
    padding-top: 12px
}

.nr-voices-map .nr-btn .nr-voice-wave .nr-voice-speaker {
    display: none;
    width: 37px;
    height: 30px;
    margin: 0 auto
}

.nr-voices-map .nr-btn .nr-voice-wave .nr-play-wave {
    width: 100%;
    height: 36px
}

.nr-voices-map .nr-btn.playing .nr-voice-icon>img {
    box-shadow: 0 0 30px 0 rgba(255, 255, 255, .6)
}

.nr-voices-map .nr-btn.playing .nr-voice-flag .nr-voice-play,
.nr-voices-map .nr-btn.playing .nr-voice-name {
    display: none
}

.nr-voices-map .nr-btn.playing .nr-voice-flag .nr-voice-pause,
.nr-voices-map .nr-btn.playing .nr-voice-wave {
    display: block
}

.nr-voices-map .nr-btn.playing .nr-voice-wave .nr-play-wave {
    animation: loadwave 1s linear infinite
}



.nr-usecase-ways-card {
    width: 100%;
    height: 100%;
    padding: 20px 10px;
}
.nr-usecase-ways-img {
    width: 100%;
}
.nr-usecase-ways-img img {
    width: 100%;
    max-width: 344px;
    aspect-ratio: 1/1;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}

.nr-usecase-ways-info {
    width: 100%;
    text-align: center;
    padding-top: 24px;
}

.nr-usecase-ways-info .nr-subTitle {
    margin: 1em 0;
}
.nr-usecase-ways-info .nr-main-text {
    color: #B2B2B2;
}


.nr-usecase-challenge {
    width: 85%;
    margin: 0 auto;
}
.nr-usecase-challenge .nr-subTitle {
    margin-top: 2.6em;
}


.nr-usecase-trusted .nr-title{
    margin-bottom: 2.6em;
}
.nr-title {
    line-height: 1;
}

.comm-trusted-item {
    margin: 1em 0;
    padding: 0 1.5em
}

.comm-trusted-item img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.nr-usecase-advertiser {
    width: 100%;
    padding: 24px 44px;
}
.nr-usecase-advertiser .nr-subTitle,
.nr-usecase-advertiser .nr-main-text {
    text-align: left;
    margin-bottom: 1em;
}
.nr-usecase-advertiser .nr-main-text {
    margin-bottom: 3em;
}


.nr-usecase-features .nr-subTitle {
    margin: 1em 0;
}
.nr-usecase-features .nr-main-text {
    text-align: center;
}
.nr-usecase-features-list,
.nr-usecase-features-item {
    width: 100%;
}
.nr-usecase-features-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 44px 24px;
}
.nr-usecase-features-info {
    width: 50%;
}
.nr-usecase-features-info .nr-subTitle,
.nr-usecase-features-info .nr-main-text {
    text-align: left;
}
.nr-usecase-features-info .nr-main-text{
    color: #B2B2B2;
}
.nr-usecase-features-img {
    flex-shrink: 0;
    width: 40%;
    max-width: 548px;
}
.nr-usecase-features-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.nr-usecase-products .nr-title {
    margin-bottom: 0;
}
.nr-usecase-products-bg {
    width: 100%;
}
.nr-usecase-products-bg img {
    width: 100%;
    object-fit: contain;
    object-position: center;
}
.nr-usecase-products .col-lg-4 {
    margin: 0 0 24px;
}
.nr-usecase-products-card {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: #142031;
    border: 1px solid transparent;
    backdrop-filter: blur(2px);
    padding: 24px;
    text-decoration: none;
    color: white;
    display: block;
}

.nr-usecase-products-card:hover  {
    background: #182638;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.nr-usecase-products-tip {
    color: rgba(255, 255, 255, 0.50);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 1.04px;
    text-transform: uppercase;
}
.nr-usecase-products-title {
    width: 76%;
    font-size: 28.289px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.27;
    letter-spacing: -0.726px;
    margin: 0.5em 0;
}
.nr-usecase-products-title.edu {
    width: 50%;
}
.nr-usecase-products-text {
    color: rgba(255, 255, 255, 0.82);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.625;
}

.btn-link-normal {
    color: #E5F1FF;
}

.btn-link-normal:hover {
    background-color: #e5f1ff3c !important;
    color: #E5F1FF !important;
}

@media (max-width:1440px) {

}

@media (max-width:1199px) {

    .nr-voices-map .nr-btn .nr-voice-icon,
    .nr-voices-map .nr-btn .nr-voice-icon>img {
        width: 210px;
        height: 210px
    }

    .nr-voices-map .nr-btn .nr-voice-flag,
    .nr-voices-map .nr-btn .nr-voice-flag>svg {
        width: 54px;
        height: 54px
    }

    .nr-voices-map .nr-btn .nr-voice-flag {
        right: 14px
    }

    .nr-voices-map .nr-btn .nr-voice-name {
        font-size: 28px
    }

    .nr-usecase-products-title {
        width: 100%;
    }
    .nr-usecase-products-title.edu {
        width: 56%;
    }
}

@media (max-width:991px) {

    .nr-voices-map .nr-btn .nr-voice-icon,
    .nr-voices-map .nr-btn .nr-voice-icon>img {
        width: 150px;
        height: 150px
    }

    .nr-voices-map .nr-btn .nr-voice-flag,
    .nr-voices-map .nr-btn .nr-voice-flag>svg {
        width: 44px;
        height: 44px
    }

    .nr-voices-map .nr-btn .nr-voice-flag {
        right: 5px
    }

    .nr-voices-map .nr-btn .nr-voice-name {
        font-size: 24px
    }

    .nr-usecase-ways-card  {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 24px 0;
    }
    .nr-usecase-ways-img {
        flex-shrink: 0;
        width: 33%;
        min-width: 160px;
    }
    .nr-usecase-ways-info {
        padding-top: 0;
        padding-left: 32px;
    }

    .nr-usecase-products-card {
        padding: 24px 44px;
    }
}

@media (max-width:767px) {
    .nr-voices-samples>.btn-icon {
        display: none !important;
        visibility: hidden
    }

    #com-load-small {
        display: block;
        margin: 14px auto
    }

    .nr-voices-map {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: column
    }

    .nr-voices-map .nr-btn {
        width: 100%;
        max-width: 420px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border: 1px solid #fff;
        background: linear-gradient(144deg, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, 0) 100%);
        margin: 20px 0;
        padding: 14px;
        border-radius: 24px
    }

    .nr-voices-map .nr-btn .nr-voice-icon,
    .nr-voices-map .nr-btn .nr-voice-icon>img {
        width: 80px;
        height: 80px;
        margin: 0
    }

    .nr-voices-map .nr-btn .nr-voice-icon .nr-voice-flag {
        display: none
    }

    .nr-voices-map .nr-btn .nr-voice-info {
        margin-top: 0;
        width: calc(100% - 96px)
    }

    .nr-voices-map .nr-btn .nr-voice-name {
        font-size: 24px
    }

    .nr-voices-map .nr-btn .nr-voice-wave {
        display: block;
        padding-top: 0;
        height: 36px
    }

    .nr-voices-map .nr-btn .nr-voice-wave .nr-voice-speaker {
        display: block
    }

    .nr-voices-map .nr-btn .nr-voice-wave .nr-play-wave {
        width: 100%;
        height: 32px;
        display: none
    }

    .nr-voices-map .nr-btn:not(:disabled):hover {
        border-color: #40c5e3
    }

    .nr-voices-map .nr-btn.playing {
        box-shadow: 0 0 30px 0 rgba(255, 255, 255, .6);
        border: 3px solid #16869f
    }

    .nr-voices-map .nr-btn.playing .nr-voice-icon>img {
        box-shadow: none
    }

    .nr-voices-map .nr-btn.playing .nr-voice-wave .nr-voice-speaker {
        display: none
    }

    .nr-voices-map .nr-btn.playing .nr-voice-name,
    .nr-voices-map .nr-btn.playing .nr-voice-wave .nr-play-wave {
        display: block
    }

    .nr-usecase-features-item {
        padding: 44px 12px 0;
    }

    .nr-usecase-ways-card  {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding-top: 44px;
    }
    .nr-usecase-ways-img {
        flex-shrink: 0;
        width: 300px;
    }
    .nr-usecase-ways-info{
        width: 80%;
    }
}

@media (max-width:575px) {
    .nr-language-dropdown .dropdown-toggle {
        font-size: 14px
    }

    .nr-voices-samples {
        margin: 24px 0
    }

    .nr-voices-map .nr-btn {
        width: 100%;
        max-width: 375px
    }

    .nr-usecase-ways-info {
        width: 86%;
    }

    .nr-usecase-challenge {
        width: 100%;
    }

    .nr-usecase-features-item {
        flex-direction: column;
    }
    .nr-usecase-features-item.odd {
        flex-direction: column-reverse;
    }
    .nr-usecase-features-info {
        width: 100%;
    }
    .nr-usecase-features-info .nr-subTitle,
    .nr-usecase-features-info .nr-main-text {
        text-align: center;
    }
    .nr-usecase-features-img {
        width: 100%;
        max-width: 300px;
        margin: 24px 0 10px;
    }

    .nr-usecase-products-card {
        padding: 24px;
    }
    .nr-usecase-products-title {
        font-size: 24px;
    }

    .nr-usecase-ways-card  {
        padding-top: 32px;
    }
    .nr-usecase-ways-img {
        flex-shrink: 0;
        width: 240px;
    }
    .nr-usecase-ways-info{
        padding-left: 0;
        width: 96%;
    }
}

@media (max-width:460px) {
    .nr-voices-map .nr-btn {
        width: 100%
    }

    .nr-voices-samples {
        margin: 24px 0 0
    }

    .nr-voices-map .nr-btn .nr-voice-info {
        margin-top: 0;
        width: calc(100% - 80px)
    }

    .nr-voices-map .nr-btn .nr-voice-icon,
    .nr-voices-map .nr-btn .nr-voice-icon>img {
        width: 64px;
        height: 64px
    }

    .nr-voices-map .nr-btn .nr-voice-name {
        font-size: 20px
    }

    .nr-voices-map .nr-btn .nr-voice-wave .nr-voice-speaker {
        width: 30px;
        height: 20px
    }
}

@-webkit-keyframes loadwave {
    0% {
        transform: scaleY(.3);
        opacity: 1
    }

    60% {
        transform: scaleY(1.3);
        opacity: .4
    }

    100% {
        transform: scaleY(.5);
        opacity: 1
    }
}

@keyframes loadwave {
    0% {
        transform: scaleY(.3);
        opacity: 1
    }

    60% {
        transform: scaleY(1.3);
        opacity: .4
    }

    100% {
        transform: scaleY(.5);
        opacity: 1
    }
}